@import "about.css";
@import "tools.css";
@import "products.css";
@import "contact.css";

html {
  background: url("../../img/index/background.jpg") repeat-y top center / cover;
}

.page-wrapper {
  backdrop-filter: blur(10px);
}

@media (max-width: 1200px) {
  .page-wrapper {
    background: url("../../img/index/bg-mobile.png") repeat-y top center / cover;
  }
}
